/* ClubVert-CSS by Edward Jaitner / Premier-Design / ejaitner@gmx.de */
/* menu: kein gelber hintergrund, ansonsten alles super!!!
body {
   padding: 0;
   margin: 0;
   color: #000000;
   background-color: #ffffff;
   overflow:auto;
	 background-image: url("../grafik/site-bg.gif");
   background-repeat: repeat-y;
   
}

body {
   width:800px;
   background-color:#FCFCD9;
   background-image:url("../grafik/bg_decent_big.gif");
	 background-attachment:fixed;
   background-position:155px 50px;
   background-repeat: no-repeat;
   overflow:visible;
}

// Hintergrundbild wird nicht angezeigt:
body {
   width:800px;
	 padding: 0;
   margin: 0;
   color: #000000;
   background-color:#FCFCD9;
   background-image: url("../grafik/site-bg.gif");
   background-repeat: repeat-y;
	 overflow:visible;
}

div.siteframe {
   background-image:url("../grafik/bg_decent_big.gif");
	 background-attachment:fixed;
   background-position:155px 50px;
   background-repeat: no-repeat;
   overflow:visible;
}

html {
  background-image: url("../grafik/site-bg.gif");
   background-repeat: repeat-y;
}

*/



body {
   width:1024px;
	 padding: 0;
   margin: 0;
   color: #000000;
   background-image: url("../grafik/site-bg2.gif");
   background-repeat: repeat-y;
	 overflow:visible;
}



/*
div.siteframe {
   background-color:#FCFCD9;
   background-image:url("../grafik/bg_decent_big.gif");
	 background-attachment:fixed;
   background-position:155px 50px;
   background-repeat: no-repeat;
   overflow:visible;
}
*/

ul, li {
   list-style: none;
   padding: 0;
   margin: 0;
}

div#logo {
   position: absolute;
   /*margin-left:25px;*/
   margin-left:50px;
   margin-top:0px;
   /*height: 131px;*/
   /*width: 100px;*/
   width:50px;
   height:66px;
   border:0px;
   z-index:4;
}

div#navibereich {
   background-color:#F9D855 !important;
   width:155px;
   position:absolute;
   margin-bottom:0px;
   left: 0px;
   top: 0px;
   line-height: 160%;
   overflow:visible;
}

h2 {
  font-size:11pt;
	font-style:italic;
}

.TextElement ul,
.TextElement ul li {
  text-indent:0em;
}



div#navi {
   color:#000000;
   font-family:Arial, Helvetica, sans-serif !important;
   font-weight:bold;
   font-style:italic;
   position:absolute;
   /*top:155px;*/
   top:100px;
   left:10px;
   overflow:visible;
   z-index:3;
}


div#navi a {
   text-decoration:none;
   color:#000000;
}


img {
   border:0;
}

div#navi a:hover {
   text-decoration:underline;
   color:#006600;
}

#mainbereich div.text div.footernavi,
div#navi ul.open li.active a,
div#navi ul.open li.firstchild a#active1,
div#navi ul.open li a#active2 {
   color:#006600;
   font-style:italic;
}


div#navi ul.open li {
   font-style:normal;
   font-size:70%;
   line-height:140%;
   position:relative;
   left:13px;
}

div#navi ul.open li.firstchild,
div#navi ul.open {
   font-size:90%;
   line-height:150%;
   font-weight:bold;
   font-style:italic;
   padding-top:20px;
}


div#navi ul.open li.firstchild {
   padding-top:0px;
   left:0px;
   font-size:100%;
}


div#mainbereich {
   position:absolute;
	 background-image:url("../grafik/bg_decent_big.gif");
	 background-attachment:fixed;
   background-position:260px 50px;
   background-repeat: no-repeat;
   left:185px;
   top:30px;
   padding-right:30px;
   font-family:Verdana, Arial, Helvetica, sans-serif !important;
   font-size:80%;
   line-height:140%;
   letter-spacing:0.05em;
   word-spacing:0.19em;
   max-width:804px;
	 min-height:100%;
	 overflow:visible;
	 padding-bottom:50px;
}



#mainbereich h1 {
   font-weight:bolder;
   font-style:italic;
   padding-bottom:40px;
   font-size:200%;
   line-height:120%;
}


#mainbereich div.text a {
   text-decoration:none;
   color:#336600;
   border-bottom:1px dotted #336600;
}

#mainbereich div.text a:hover {
   text-decoration:none;
   background-color:#F9D855;
}

#mainbereich div.text ul.bulletlist {
   margin-left:50px;
   margin-top:30px;
   padding-bottom:20px;
}

#mainbereich div.text ul.bulletlist li {
   position:relative;
   background: url("../grafik/icon_bullet.gif") no-repeat 1px 4px;
   padding-left:35px;
}

#mainbereich div.text div.show2pics .picdesc,
#mainbereich div.text div.small {
   font-size:70%;
}


#mainbereich div.text div.footernavi {
   position:relative;
   font-size:120%;
   line-height:150%;
   font-weight:bolder;
   font-family:Arial, Helvetica, sans-serif;
   letter-spacing:0.08em;
   word-spacing:0.19em;
   margin-top:60px;
   width:795px;
   height:50px;
}


#mainbereich div.text div.footernavi div.links {
   float:left;
   position:relative;
   background: url("../grafik/icon_pfeil_links.gif") no-repeat 1px 4px;
   padding-left:18px;
   left:0px;
   width:250px;
}

#mainbereich div.text div.footernavi div.rechts {
   float:right;
   position:relative;
   background: url("../grafik/icon_pfeil_rechts.gif") no-repeat right 4px;
   padding-right:14px;
   right:3px;
   width:120px;
   text-align:right;
}


#mainbereich div.text div.show2picsEcardpics,
#mainbereich div.text div.show2picsDummy,
#mainbereich div.text div.show2picsRight,
#mainbereich div.text div.show2picsLeft,
#mainbereich div.text div.show2pics {
   margin-right: 18px;
   margin-bottom: 18px;
   overflow: hidden;
   position:relative;
}

#mainbereich div.text div.show2picsEcardpics a,
#mainbereich div.text div.show2picsDummy a,
#mainbereich div.text div.show2picsRight a,
#mainbereich div.text div.show2picsLeft a,
#mainbereich div.text div.show2pics a {
  border-bottom:none;
}

#mainbereich div.text div.show2picsEcardpics {
   margin-right: 8px;
   margin-bottom: 10px;
   float: left;
   overflow: visible;
}

#mainbereich div.text div.show2picsLeft {
   float:left;
   overflow:visible;
	 width:250px;
}

#mainbereich div.text div.show2picsRight {
   float:right;
   margin-right:5px;
   overflow:visible;
	 width:300px;
	 text-align:right;
}


#mainbereich div.text div.show2picsDummy {
   float:left;
   width:185px;
   overflow:visible;
}

#mainbereich div.text div.show2picsEcardpics div.ueberschrift,
#mainbereich div.text div.show2picsDummy div.ueberschrift,
#mainbereich div.text div.show2picsRight div.ueberschrift,
#mainbereich div.text div.show2picsLeft div.ueberschrift,
#mainbereich div.text div.show2pics div.ueberschrift {
   position: relative;
   padding-top:20px;
   margin-bottom:5px;
   font-family:Verdana, Arial, Helvetica, sans-serif !important;
   font-size:130%;
   font-weight:bolder;
   text-align:center;
   letter-spacing:-0.05em;
   line-height:140%;
   width:250px;
   overflow:visible;
}


.clearer {
    height: 0px;
    clear: left;
    overflow: hidden;
    font-size: 0px;
    line-height: 0px;
}

.ecardcenter,
#mainbereich div.text div.show2picsEcardpics .picdesclongZentriert,
#mainbereich div.text div.show2picsDummy .picdesclongZentriert,
#mainbereich div.text div.show2picsRight .picdesclongZentriert,
#mainbereich div.text div.show2picsLeft .picdesclongZentriert,
#mainbereich div.text div.show2picsEcardpics .picdescZentriert,
#mainbereich div.text div.show2picsDummy .picdescZentriert,
#mainbereich div.text div.show2picsRight .picdescZentriert,
#mainbereich div.text div.show2picsLeft .picdescZentriert,
#mainbereich div.text div.show2pics .picdesclongZentriert,
#mainbereich div.text div.show2pics .picdescZentriert,
#mainbereich div.text div.show2picsEcardpics .picdesclong,
#mainbereich div.text div.show2picsDummy .picdesclong,
#mainbereich div.text div.show2picsRight .picdesclong,
#mainbereich div.text div.show2picsLeft .picdesclong,
#mainbereich div.text div.show2picsEcardpics .picdesc,
#mainbereich div.text div.show2picsDummy .picdesc,
#mainbereich div.text div.show2picsRight .picdesc,
#mainbereich div.text div.show2picsLeft .picdesc,
#mainbereich div.text div.show2pics .picdesclong,
#mainbereich div.text div.show2pics .picdesc {
   margin-top:0px;
   text-align:right;
   line-height:90%;
   letter-spacing:0.03em;
   word-spacing:0.1em;
   padding-right:5px;
   position:relative;
}

#mainbereich div.text div.show2picsEcardpics .picdescZentriert,
#mainbereich div.text div.show2picsDummy .picdescZentriert,
#mainbereich div.text div.show2picsRight .picdescZentriert,
#mainbereich div.text div.show2picsLeft .picdescZentriert,
#mainbereich div.text div.show2pics .picdescZentriert,
#mainbereich div.text div.show2picsEcardpics .picdesc,
#mainbereich div.text div.show2picsDummy .picdesc,
#mainbereich div.text div.show2picsRight .picdesc,
#mainbereich div.text div.show2picsLeft .picdesc,
#mainbereich div.text div.show2pics .picdesc {
   width:175px;
}


#mainbereich div.text div.show2picsEcardpics .txt,
#mainbereich div.text div.show2picsDummy .txt,
#mainbereich div.text div.show2picsRight .txt,
#mainbereich div.text div.show2picsLeft .txt,
#mainbereich div.text div.show2pics .txt {
   position: relative;
   margin-top:3px;
   font-family:Verdana, Arial, Helvetica, sans-serif !important;
   font-size:90%;
   line-height:140%;
   width:210px;
	 padding-left:20px;
   overflow:visible;
}

#mainbereich div.text div.show2picsEcardpics .picdesclongZentriert,
#mainbereich div.text div.show2picsDummy .picdesclongZentriert,
#mainbereich div.text div.show2picsRight .picdesclongZentriert,
#mainbereich div.text div.show2picsLeft .picdesclongZentriert,
#mainbereich div.text div.show2picsEcardpics .picdescZentriert,
#mainbereich div.text div.show2picsDummy .picdescZentriert,
#mainbereich div.text div.show2picsRight .picdescZentriert,
#mainbereich div.text div.show2picsLeft .picdescZentriert,
#mainbereich div.text div.show2pics .picdesclongZentriert,
#mainbereich div.text div.show2pics .picdescZentriert,
.ecardcenter {
   text-align:center;
   font-family:Arial, Helvetica, sans-serif !important;
   font-weight:bold;
   font-style:italic;
   width:100px;
   font-size:90%;
   line-height:95%;
}


#mainbereich div.text div.show2picsEcardpics .picdescZentriert, 
#mainbereich div.text div.show2picsEcardpics .picdesclongZentriert {
   font-size:100%;
}

/*
.ecardcenter input {
   text-align:center;
   align:center;
}
*/


.floatright {
   float:right;
}

.floatleft {
   float:left;
}

.floatnone {
   float:none;
}

/*
.alignleft {
   align:left;
}

.alignright {
   align:right;
}
*/

.aligncenter {
   text-align:center;
   float:none;
}

.alignjustify {
   text-align:justify;
}

.TextElement {
  text-indent:3em;
}

.breiter {
  font-weight:bold;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	font-size:110%;
}


#mainbereich div.text form.ecardform {
   position:relative;
   overflow:visible;
   width:590px;
}

#mainbereich div.text form.ecardform div.ecard,
#mainbereich div.text div.ecardFrom {
   right:-40px;
   width:500px;
   height:375px;
   padding-top:30px;
   border: 3px double #000000;
   background-color: white;
   background-image: url("../grafik/ecard-an_fr.gif");
   background-position:left top;
   background-repeat: no-repeat;
   position:relative;
}

#mainbereich div.text div.ecardFrom {
  overflow:visible;
	background-image: url("../grafik/ecard-von_fr.gif");
}

#mainbereich div.text div.ecardFrom textarea,
#mainbereich div.text div.ecardFrom div.cardText,
#mainbereich div.text form.ecardform div.ecard textarea {
   position:absolute;
   width:220px;
   height: 310px;
   margin-left:20px;
   border: white;
   margin-top:10px;
	 font-family:Verdana, Arial, Helvetica, sans-serif !important;
   line-height:140%;
	 font-size:95%;
	 letter-spacing:0.05em;
   word-spacing:0.1em;
}

#mainbereich div.text div.ecardFrom div.cardText {
   overflow:auto;
	 font-style:italic;
}

#mainbereich div.text div.ecardFrom div.ecardAdress,
#mainbereich div.text form.ecardform div.ecard div.inputrow {
   position:absolute;
   width:203px;
   left:275px;
   margin-top:212px;
   float:none;
}

#mainbereich div.text form.ecardform div.ecard div.inputrow input {
   position:relative;
   width:203px;
   float:none;
   border:1px solid black;
}


html body#incentive {
   background-image: url("../grafik/site-bg_incentive.gif");
   background-repeat: repeat-y;
}

#incentive div#navibereich {
   background-color:#FCFCD9;
   width: 100px;
   position: absolute;
   margin-bottom:0px;
   left: 0px;
   top: 0px;
   line-height: 160%;
}


#incentive div#navi {
   color:#000000;
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
   font-style:italic;
   position:absolute;
   font-size:90%;
   top:140px;
   left:20px;
   padding-left:4px;
   border-bottom:5px solid #FCFCD9;
}


#incentive div#navi div.header {
   color:#CC9966;
   width:100px;
   height:40px;
   font-size:110%;
   text-align:right;
}


#incentive div.siteframe {
   width:800px;
   background-image: url("../grafik/bg_decent_big.gif");
   background-position:155px 50px;
   background-repeat: repeat-y;
}

#mainbereich div.text {
   /*width:590px;*/
	 min-height:600px;
}


#incentive div#navi ul.open li.firstchild,
#incentive div#navi ul.open {
   font-size:83%;
   line-height:150%;
   font-weight:bold;
   font-style:italic;
   padding-top:20px;
}

#incentive div#navi ul.open li {
   font-size:83%;
   line-height:140%;
}

#incentive div#navi ul.open li.firstchild {
   padding-top:0px;
   left:0px;
   font-size:100%;
}

#incentive div#navi div.homelink {
   position:relative;
   top:0px;
   width:110px;
   left:-5px;
   height:70px;
   font-size:83%;
	 margin-top:20px;
   text-align:center;
   border-bottom:5px solid #FCFCD9;
}

.startsite a {
  text-decoration:none; color:#000000;
}

.startsite a:hover {
    color:#006600;
}

#mainbereich ul.faviconJOU,
#mainbereich ul.favicon {
  margin-left:100px;
	margin-top:30px;
	margin-bottom:30px;
}

#mainbereich ul.faviconJOU li,
#mainbereich ul.favicon li {
	background-image: url("../grafik/favicon.gif");
  /*background-image: url("../grafik/le-mas-de-salel-1-small.gif");*/
  background-repeat:no-repeat;
	margin-bottom:15px;
  padding-left:30px;
}

#mainbereich ul.faviconJOU {
  margin-left:30px;
	margin-top:10px;
}

#mainbereich ul.faviconJOU li {
  padding-left:60px;
}


.italicSmaller {
  font-style:italic; 
	font-size:90%;
}

.italique {
  font-style:italic;
}

* html {
   width:800px;
	 padding: 0;
   margin: 0;
   color: #000000;
   background-image:url("../grafik/site-bg.gif");
   background-repeat:repeat-y;
	 overflow:auto;
}

* html body {
   overflow:auto;
}

* html body div.siteframe div#mainbereich {
   background-position:0px 50px;
	 height:800px;
}

* html body#incentive div#navibereich {
   width: 120px;
}
	 
* html body#incentive div#navi ul.open li.firstchild {
   padding-top:0px;
   left:0px;
   font-size:100%;
}


* html body div#mainbereich {
   width:590px;
}

ul.faviconJOU {
  padding-top:30px;
}

#sprachenwahl {
  margin-top:75px;
	position:absolute;
  margin-left:40px;
}

.rahmenoben {
  border-top:3px dotted #000000;
  padding-top:10px;
}
